/*-  SELF-CLEARING FLOATS
----------------------------------------------------------------------*/
ul.utility-nav:after,
.masthead:after,
ul.nav:after,
ul.banner:after,
.footer:after,
.content:after,
.stories:after,
.latest-news:after,
.state-by-state:after,
.carousel:after,
.primary .section:after,
dl.law:after,
.related ul.articles:after,
.state-laws .block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*-  BASE STYLES
----------------------------------------------------------------------*/
body {
	font: normal 100% Helvetica, Arial, sans-serif;
	color: #444;
	margin: 0 0 5%; /* 0, 0, 50 / 1000 */
	background: #fff url(../../img/bg-page.jpg) center top no-repeat;
}
.wf-active body {
	font: normal 100% ff-meta-web-pro, Helvetica, Arial, sans-serif;
}
a {
	color: #369;
	font-weight: bold;
	text-decoration: none;
}
a:hover,
a:focus {
	text-decoration: underline;
}
abbr,
acronym {
	cursor: help;
}
hr,
.skip {
	position: absolute;
	top: 0;
	left: -1000em;
	width: 0;
	overflow: hidden;
}
input[type="text"], textarea {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.75em; /* 12 / 16 */
	color: #999;
	padding: 0.5em 0.5em 0.3333333em; /* 6 / 12, 6 / 12, 4 / 12 */
	margin: 0;
	border: 1px solid #ccc;
	background: #fff;
	-ms-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-o-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.wf-active input[type="text"], .wf-active textarea {
	font-family: ff-meta-web-pro, Helvetica, Arial, sans-serif;
	padding: 0.3333333em 0.5em; /* 4 / 12, 6 / 12 */
}
input[type="text"].selected,
input[type="text"]:focus,
textarea.selected,
textarea:focus {
	color: #444;
}
textarea {
	font-size: 0.875em; /* 14 / 16 */
}
input[type="submit"] {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.8125em; /* 13 / 16 */
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 1.4em;
	padding: 0.3076923em 4.13223%; /* 4 / 13, 10 / 242 */
	margin: 0;
	border: 1px solid #7e600b;
	text-shadow: -1px -1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
	background-color: #938661;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D4CDB7), to(#514A36), color-stop(.05,#A8996F),color-stop(.5,#938661),color-stop(.95,#817656));
	background-image: -moz-linear-gradient(top, #d4cdb7 0%, #a8996f 1%, #938661 50%, #817656 99%, #514a36 100%);
	background-image: -o-linear-gradient(top, #d4cdb7 0%,#a8996f 1%,#938661 50%,#817656 99%,#514a36 100%);
	cursor: pointer;
}
.wf-active input[type="submit"] {
	font-family: ff-meta-web-pro, Helvetica, Arial, sans-serif;
}
select {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.75em; /* 12 / 16 */
	line-height: 1em;
	color: #575757;
}
.wf-active select {
	font-family: ff-meta-web-pro, Helvetica, Arial, sans-serif;
}

/*- DEFAULT TYPOGRAPHY
---------------------------------------------------------------------- */
body, h1, h2, h3, h4, h5, h6, blockquote {
	font-family: Helvetica, Arial, sans-serif;
}
.wf-active body, .wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6, .wf-active blockquote {
	font-family: ff-meta-web-pro, Helvetica, Arial, sans-serif;
}
.content h1 {
	-o-user-select: auto;
	-ms-user-select: auto;
	-moz-user-select: auto;
	-webkit-user-select: auto;
	user-select: auto;
}
h1 {
	font-size: 2.375em; /* 38 / 16 */
	line-height: 1.0526315em; /* 40 / 38 */
	font-weight: bold;
	color: #444;
}
.primary h1 {
	margin-top: 1.3157894em; /* 50 / 38 */
}
h2 {
	font-size: 1.625em; /* 26 / 16 */
	line-height: 1.076923em; /* 28 / 26 */
	font-weight: bold;
	color: #444;
	margin-bottom: 0.1923076em; /* 5 / 26 */
}
h3 {
	font-size: 1.3125em; /* 21 / 16 */
	line-height: 1.1904761em; /* 25 / 21 */
	color: #938461;
}
h4 {
	font-size: 1em; /* 16 / 16 */
	line-height: 1.25em; /* 20 / 16 */
	color: #938461;
}
.primary p {
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.4285714em; /* 20 / 14 */
	margin-bottom: 1.5em; /* 21 / 14 */
}
.primary .section p {
	color: #000;
}
.secondary h2 {
	font-size: 1.125em; /* 18 / 16 */
	line-height: 1.3333333em; /* 24 / 18 */
	color: #666;
}
.secondary h2 a {
	color: #666;
}
.secondary p {
	font-size: 0.75em; /* 12 / 16 */
	line-height: 1.3333333em; /* 16 / 12 */
	color: #444;
	padding: 0.4166666em 0 1.25em; /* 5 / 12, 0, 15 / 12 */
}
.secondary ul {
	padding: 0.3125em 0 0; /* 5 / 16 */
}
.secondary ul li {
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.4285714em; /* 20 / 14 */
	padding: 0 0 0 0.9285714em; /* 13 / 14 */
	background: url('../../img/bullet.png') 0 0.6428571em no-repeat; /* 9 / 14 */
}

/*- CANVAS
----------------------------------------------------------------------*/
.canvas {
	/*width: 1000px;*/
	min-width: 1000px;
	max-width: 1200px;
	padding: 0 30px;
	margin: 0 auto;
}
.page {
	z-index: 0;
	position: relative;
	clear: both;
	width: 100%;
	background: #fff;
	background: rgba(255,255,255,.8);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	-ms-box-shadow: 0 0 13px rgba(0,0,0,.28);
	-o-box-shadow: 0 0 13px rgba(0,0,0,.28);
	-moz-box-shadow: 0 0 13px rgba(0,0,0,.28);
	-webkit-box-shadow: 0 0 13px rgba(0,0,0,.28);
	box-shadow: 0 0 13px rgba(0,0,0,.28);
}
ul.utility-nav {
	float: right;
	font-size: 0.6875em; /* 11 / 16 */
	margin: 0 3% 1.25em; /* 0, 30 / 1000, 15 / 12 */
}
.wf-active ul.utility-nav {
	font-size: 0.75em; /* 12 / 16 */
}
ul.utility-nav li {
	float: left;
	padding-top: 1em;
}
ul.utility-nav li a {
	color: #999;
	text-transform: uppercase;
	padding: 5px 0 0 2em; /* 0, 0, 0, 24 / 12 */
}
.wf-active ul.utility-nav li a {
	padding: 0 0 0 2em; /* 0, 0, 0, 24 / 12 */
}
ul.utility-nav li.contact {
	padding-right: 0.8333333em; /* 10 / 12 */
	border-right: 1px solid #e5e5e5;
}
ul.utility-nav li.contact a {
	background: url(../../img/ico-contact.png) 0 0 no-repeat;
}
.wf-active ul.utility-nav li.contact a {
	background-position: 0 2px;
}
ul.utility-nav li.rss {
	padding-left: 0.8333333em; /* 10 / 12 */
	padding-right: 0.8333333em; /* 10 / 12 */
	border-right: 1px solid #e5e5e5;
}
ul.utility-nav li.rss a {
	background: url(../../img/ico-rss.png) 0 0 no-repeat;
}
.wf-active ul.utility-nav li.rss a {
	background-position: 0 2px;
}
ul.utility-nav li.twitter {
	padding-left: 0.8333333em; /* 10 / 12 */
}
ul.utility-nav li.twitter a {
	background: url(../../img/ico-twitter.png) 0 0 no-repeat;
}
.wf-active ul.utility-nav li.twitter a {
	background-position: 0 2px;
}
.content {
	width: 100%;
	border-top: 1px solid #e5e5e5;
	background: url(../../img/col-divider.png) 71.6% top repeat-y; /* divider at 176px by default - 716 / 1000 */
}
.content.alt {
	background: url(../../img/col-divider.png) 27.4% top repeat-y; /* divider at 274px on homepage - 274 / 1000 */
}
.primary {
	float: left;
	width: 59.2%; /* 592 / 1000 */
	padding: 0 6.2% 1.5625em 6%; /* 0, 62 / 1000, 25 / 16, 60 / 1000 */
}
.content.alt .primary {
	float: right;
	width: 60.3%; /* 603 / 1000 */
	padding: 0 6.2% 1.5625em 6%; /* 0, 62 / 1000, 25 / 16, 60 / 1000 */
}
.secondary {
	float: right;
	width: 22.4%; /* 224 / 1000 */
	padding: 0 3% 4.375em 3.2%; /* 0, 30 / 1000, 70 / 16, 32 / 1000 */
}
.content.alt .secondary {
	float: left;
	width: 21.3%; /* 213 / 1000 */
	padding: 0 3% 3.125em 3.2%; /* 0, 30 / 1000, 50 / 16, 32 / 1000 */
}
.primary .section {
	margin-top: 1.875em; /* 30 / 16 */
}
.primary .section .left-col {
	float: left;
	width: 43.40175%; /* 296 / 682 */
	padding: 0 4.39882%; /* 0, 30 / 682 */
}
.primary .section .right-col {
	float: right;
	width: 43.40175%; /* 296 / 682 */
	padding-left: 4.39882%; /* 30 / 682 */
}
ul.breadcrumbs {
	width: 115.87837%; /* 686 / 592 */
	padding: 0.4166666em 0 0.6666666em 4.39189%; /* 5 / 12, 0, 8 / 12, 26 / 592 */
	margin: 0 0 0 -10.13513%; /* 60 / 592 */
	border-bottom: 1px solid #e5e5e5;
}
ul.breadcrumbs li {
	display: inline;
	font-size: 0.75em; /* 12 / 16 */
	line-height: 1.5833333em; /* 19 / 12 */
	font-weight: bold;
	color: #666;
	padding-right: 1.3333333em; /* 16 / 12 */
	margin-right: 0.4166666em; /* 5 / 12 */
	background: url(../../img/ico-breadcrumb-arrow.png) right 2px no-repeat;
}
.wf-active ul.breadcrumbs li {
	background-position: right 7px;
}
ul.breadcrumbs li a {
	font-weight: normal;
}
ul.breadcrumbs li:last-child {
	padding: 0;
	margin: 0;
	background: none;
}
ul.breadcrumbs li.last {
	padding: 0;
	margin: 0;
	background: none;
}
.rrmf-state-law ul.breadcrumbs {
	width: 100.87976%; /* 688 / 682 */
	padding: 0.4166666em 0 0.6666666em 3.81231%; /* 5 / 12, 0, 8 / 12, 26 / 682 */
	margin: 0;
	border-bottom: 1px solid #e5e5e5;
}

/*- MASTHEAD
----------------------------------------------------------------------*/
.masthead {
	position: relative;
	padding: 1.875em 3% 1.25em; /* 30 / 16, 30 / 1000, 20 / 16 */
}
.masthead h1 {
	float: left;
	width: 38.51063%; /* 362 / 940 */
	margin: 0;
}
.masthead form {
	position: absolute;
	right: 3%;
	width: 280px; /* 280 / 1000 */
}
.masthead input#rrmf-search {
	width: 66.1157%; /* 160 / 242 */
}
ul.nav {
	font-size: 0.9375em; /* 15 / 16 */
	border-bottom: 8px solid #e5e5e5;
	margin-bottom: 0.9375em; /* 15 / 16 */
	padding: 0 0 0 3%; /* 30 / 1000 */
}
.wf-active ul.nav {
	font-size: 1em; /* 16 / 16 */
}
ul.nav li {
	float: left;
	background: url(../../img/nav-divider.png) right top no-repeat;
}
ul.nav li:last-child {
	background: transparent;
}
ul.nav li.last {
	background: transparent;
}
ul.nav li a {
	display: block;
	font-weight: normal;
	line-height: 1em;
	color: #808080;
	padding: 0.8125em 1.125em 1.125em; /* 13 / 16, 18 / 16, 18 / 16 */
}
ul.nav li a:hover,
ul.nav li a:focus,
.rrmf-outbreak-tables ul.nav li.outbreak-info a,
.rrmf-about-us ul.nav li.about-us a,
.rrmf-home ul.nav li.rrmf-home a,
.rrmf-blog ul.nav li.in-the-news a,
.rrmf-stories ul.nav li.real-life-stories a,
.rrmf-faq ul.nav li.hot-topics a,
.rrmf-state-by-state ul.nav li.laws-regulations a,
.rrmf-state-law ul.nav li.laws-regulations a { color: #000; }
ul.banner {
	padding: 0 1.5%; /* 0, 15 / 1000 */
	margin-bottom: 0.875em; /* 14 / 16 */
}
ul.banner li {
	float: left;
	width: 32.98969%; /* 320 / 970 */
	margin-right: 00.515463917525773195%; /* 5 / 970 = .00515463917525773195 */
	-webkit-box-shadow: inset 0px 0px 1px rgba(0,0,0,.5);
	-moz-box-shadow: inset 0px 0px 1px rgba(0,0,0,.5);
	-ms-box-shadow: inset 0px 0px 1px rgba(0,0,0,.5);
	-o-box-shadow: inset 0px 0px 1px rgba(0,0,0,.5);
	box-shadow: inset 0px 0px 1px rgba(0,0,0,.5);
	background: rgba(0,0,0,0.0);
}
ul.banner li:last-child {
	margin: 0;
}
ul.banner li.last {
	margin: 0;
}
ul.banner li:first-child,
ul.banner li:first-child img {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.banner li:last-child,
ul.banner li:last-child img {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
ul.banner li img {
	display: block;
	position: relative;
	width: 100%;
	z-index: -1;
}

/*- FOOTER
----------------------------------------------------------------------*/
.footer {
	padding: 1.875em 0 1.875em 3%; /* 30 / 16, 0, 30 / 16, 30 / 1000 */
	margin-right: 3%; /* 30 / 1000 */
	border-top: 1px solid #e5e5e5;
}
.footer .cow {
	float: right;
	margin-top: -4.125em; /* 66 / 16 */
}

.footer .share {
	float: left;
	width: 11.875em; /* 190 / 16 */
	margin-right: 3.09278%; /* 30 / 970 */
}

.footer .copyright {
	float: left;
}
.footer .copyright h2 {
	font-size: 1.125em; /* 18 / 16 */
	line-height: 1.3333333em; /* 24 / 18 */
}
.footer .copyright h2 a {
	color: #a71d1d;
}
.footer .copyright p {
	font-size: 0.75em; /* 12 / 16 */
	line-height: 1.5833333em; /* 19 / 12 */
	color: #666;
}
.footer .copyright p span {
	color: #444;
}
.footer .copyright p.last-updated {
	margin-top: 1.6666666em; /* 20 / 12 */
}

/*- SIDEBAR
------------------------------------------------------------------------*/
.secondary .block {
	padding: 1.5em 0 1.875em; /* 24 / 16, 0, 30 / 16 */
	margin: 0;
	border-bottom: 8px solid #e5e5e5;
}
.secondary .block.no-border {
	padding-bottom: 0;
	border: none;
}
.secondary .block.sub-nav {
	width: 100%;
	padding: 1.5em 1.875em; /* 24 / 16, 30 / 16 */
	margin-left: -1.875em; /* 30 / 16 */
	border-bottom: 1px solid #e5e5e5;
}
.obdb-form h2 {
	margin-bottom: 0.8333333em; /* 15 / 18 */
}
.obdb-form fieldset p {
	font-size: 1em; /* 16 / 16 */
}
.obdb-form input[type="text"] {
	color: #000;
}
.obdb-form input[type="submit"] {
	padding-left: 1.2307692em; /* 16 / 13 */
	padding-right: 1.2307692em; /* 16 / 13 */
}

/*- FORMS
------------------------------------------------------------------------*/
fieldset {
	padding: 0.9375em 0; /* 15 / 16 */
	border-top: 1px solid #e5e5e5;
}
fieldset.left {
	padding: 0;
}
fieldset.last {
	padding-bottom: 0;
}
fieldset p {
	font-size: 1.1428571em; /* 16 / 14 */
	margin: 0.625em 0 0.9375em; /* 10 / 16, 15 / 16 */
}
label {
	font-size: 0.9375em; /* 15 / 16 */
	line-height: 1.3846153em; /* 18 / 13 */
	color: #938461;
}
fieldset.top label {
	display: block;
	padding-bottom: 0.3846153em; /* 5 / 13 */
}
fieldset.left label {
	clear: both;
	float: left;
	padding-top: 0.3846153em; /* 5 / 13 */
}
fieldset.top select {
	width: 60%;
	margin-bottom: 1.25em; /* 15 / 12 */
}
.obdb-form fieldset.top select {
	width: 100%;
}
fieldset.top input,
fieldset.top textarea {
	width: 65%;
}
.obdb-form fieldset.top input {
	width: 95%;
}
fieldset.left select {
	float: right;
	width: 61%;
}
fieldset.left input, 
fieldset.left textarea {
	float: right;
	width: 55%;
	margin-bottom: 0.5384615em; /* 7 / 13 */
}

/*- NEWS ARCHIVE
------------------------------------------------------------------------*/
.rrmf-blog .primary h1,
.primary .generic h1 {
	padding-bottom: 0.4736842em; /* 18 / 38 */
	margin-bottom: 0.5263157em; /* 20 / 38 */
	border-bottom: 4px solid #e5e5e5;
}
.primary .article {
	padding-bottom: 0.4375em; /* 7 / 16 */
	margin-bottom: 0.9375em; /* 15 / 16 */
	border-bottom: 1px solid #e5e5e5;
}
p.meta {
	font-size: 0.6875em; /* 11 / 16 */
	line-height: 1.8181818em; /* 20 / 11 */
	font-weight: bold;
	text-transform: uppercase;
}
p.meta span {
	font-weight: normal;
	font-style: italic;
	text-transform: none;
}
p.intro {
	font-style: italic;
}
p.more {
	font-style: italic;
	margin-bottom: 1em; /* 14 / 14 */
}
.pagination p.current-page {
	float: left;
	margin: 0;
}
.pagination ul {
	float: right;
}
.pagination ul li {
	display: inline;
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.4285714em; /* 20 / 14 */
	color: #999;
}
.pagination ul li.sep {
	color: #444;
	padding: 0 0.3571428em; /* 5 / 14 */
}
.pagination ul li:last-child {
	border: none;
}
.pagination ul li.last {
	border: none;
}

/*- NEWS ARTICLE / GENERIC CONTENT
------------------------------------------------------------------------*/
.primary .detail, 
.primary .generic {
	border: none;
}
.primary .detail h1 {
	padding-bottom: 0.0526315em; /* 2 / 38 */
	margin-bottom: 0;
	border: none;
}
.primary .detail p.meta {
	font-size: 0.8125em; /* 13 / 16 */
	line-height: 2em; /* 26 / 13 */
	margin-bottom: 0.1538461em; /* 2 / 13 */
}
p.kicker {
	font-size: 1.1875em; /* 19 / 16 */
	line-height: 1.368421em; /* 26 / 19 */
	color: #666;
	padding: 0.7894736em 0; /* 15 / 19, 0 */
	margin: 0.7894736em 0; /* 15 / 19, 0 */
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.primary .detail h2, 
.primary .generic h2 {
	font-size: 1.625em; /* 26 / 16 */
	line-height: 1.076923em; /* 28 / 26 */
	color: #938461;
	margin: 1.1538461em 0 0.7692307em; /* 30 / 26, 0, 20 / 26 */
}
.primary .detail h3,
.primary .generic h3 {
	margin: 1.6666666em 0 0.9523809em; /* 35 / 21, 0, 20 / 21 */
}
.primary .detail h4,
.primary .generic h4 {
	margin: 1.25em 0; /* 20 / 16, 0 */
}
.primary .detail ul, 
.primary .detail ol,
.primary .generic ul,
.primary .generic ol {
	margin: 2.1875em 0 2.1875em 1.25em; /* 35 / 16, 0, 35 / 16, 20 / 16 */
}
.primary .detail ol
.primary .generic ol {
	counter-reset: li;
}
.primary .detail ul li, 
.primary .detail ol li,
.primary .generic ul li,
.primary .generic ol li {
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.4285714em; /* 20 / 14 */
	font-style: italic;
	padding: 0 0 0 0.9285714em; /* 13 / 14 */
	background: url('../../img/bullet.png') 0 0.6428571em no-repeat; /* 9 / 14 */
}
.primary .detail ol li,
.primary .generic ol li {
	list-style: none;
	padding: 0;
	background: none;
}
.primary .detail ol li:before,
.primary .generic ol li:before {
	content: counter(li)".";
	counter-increment: li;
	color: #a61d1d;
	width: 2em;
	margin-right: 10px;
}
p span.run-in {
	font-size: 0.8571428em; /* 12 / 14 */
	text-transform: uppercase;
	font-weight: bold;
}
dl.quote, .primary blockquote {
	padding: 0 0.9375em; /* 0, 15 / 16 */
	margin: 1.875em 0; /* 30 / 16, 0 */
}
dl.quote dt, .primary blockquote p cite {
	font-size: 0.75em; /* 12 / 16 */
	line-height: 1.6666666em; /* 20 / 12 */
	color: #444;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 1.6666666em; /* 20 / 12 */
}
.primary blockquote p cite {
	display: block;
	font-size: 0.85714285714285714285em; /* 12 / 14 */
}
dl.quote dd, .primary blockquote p {
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.4285714em; /* 20 / 14 */
	font-style: italic;
	font-weight: normal;
	color: #444;
}

/*- SEARCH RESULTS
------------------------------------------------------------------------*/
p.query {
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.4285714em; /* 20 / 14 */
	margin-top: 0.7142857em; /* 10 / 14 */
}
p.query strong {
	color: #000;
}
ul.results {
	padding-top: 15px;
	border-top: 4px solid #e5e5e5;
}
ul.results li {
	padding: 0 0 15px;
	margin: 0 0 15px;
	border-bottom: 1px solid #e5e5e5;
}
ul.results dl dt {
	font-size: 1em; /* 16 / 16 */
	line-height: 1.25em; /* 20 / 16 */
}
ul.results dl dd {
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.4285714em; /* 20 / 14 */
	color: #444;
}

/*- FAQ
------------------------------------------------------------------------*/
.rrmf-faq .primary {
	margin-bottom: 1.875em; /* 30 / 16 */
}
.rrmf-faq .primary h1 {
	float: left;
	margin-bottom: 0.5263157em; /* 20 / 38 */
}
.rrmf-faq .primary h2 {
	color: #938461;
	margin-top: 1.9230769em; /* 50 / 26 */
}
.rrmf-faq .primary .share {
	float: right;
	min-width: 190px;
	margin-top: 4.0625em; /* 65 / 16 */
}
.rrmf-faq .primary p.intro {
	clear: both;
	font-size: 1.1875em; /* 19 / 16 */
	line-height: 1.368421em; /* 26 / 19 */
	color: #666;
	padding: 0.5263157em 0; /* 10 / 19, 0 */
	margin: 0.7894736em 0 -1.8421052em; /* 15 / 19, 0, 35 / 19 */
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.question {
	font-size: 1.1875em; /* 19 / 16 */
	line-height: 1.2631578em; /* 24 / 19 */
	margin-top: 1.3157894em; /* 25 / 19 */
}
.question:before {
	content: "Q";
	font-size: 0.7894736em; /* 15 / 19 */
}
.answer {
	position: relative;
	margin-top: 0.7142857em; /* 10 / 14 */
}
.answer:before {
	content: "A"; 
	font-size: 0.9375em; /* 15 / 16 */
}
.question:before,
.answer:before {
	float: left;
	line-height: 1.6em; /* 24 / 15 */
	font-weight: bold;
	color: #a61d1d;
	margin-left: -1.6666666em; /* 25 / 15 */
	margin-right: 1em; /* 15 / 15 */
}
.answer p {
	margin-bottom: 0.7142857em; /* 10 / 14 */
}


/*- HOME
------------------------------------------------------------------------*/
.secondary .risks-benefits {
	padding-top: 1.25em; /* 20 / 16 */
	padding-bottom: 1.25em; /* 20 / 16 */
}
.secondary .risks-benefits h2 {
	font-size: 1.5em; /* 24 / 16 */
	line-height: 1.2083333em; /* 29 / 24 */
	letter-spacing: 0;
	padding-bottom: 0.625em; /* 15 / 24 */
	margin-bottom: 0.4166666em; /* 10 / 24 */
	border-bottom: 1px solid #e5e5e5;
}
.wf-active .secondary .risks-benefits h2 {
	letter-spacing: 0;
}
.secondary .risks-benefits p {
	font-size: 0.8125em; /* 13 / 16 */
	line-height: 1.3076923em; /* 17 / 13 */
	padding: 0.3846153em 0 0.5384615em; /* 5 / 13, 0, 7 / 13 */
}
.secondary .quote {
	padding: 0.75em 0 0.625em; /* 12 / 16, 0, 10 / 16 */
}
.secondary .quote h2 {
	font-size: 1.3125em; /* 21 / 16 */
	line-height: 1.2380952em; /* 26 / 21 */
	text-indent: -0.5714285em; /* 12 / 21 */
}
.secondary .quote p {
	font-size: 0.8125em; /* 13 / 16 */
	line-height: 1.3846153em; /* 18 / 13 */
	color: #444;
	padding-bottom: 0.5384615em; /* 7 / 13 */
}
.secondary .quote p span {
	color: #000;
}
.rrmf-home .content.alt .primary {
	width: 69.3%; /* 693 / 1000 */
	padding: 0 3.2% 7.5em 0; /* 0, 32 / 1000, 120 / 16, 0 */
}
.stories h1,
.latest-news h1,
.state-by-state h1,
.related h1 {
	font-size: 1.625em; /* 26 / 16 */
	line-height: 0.9615384em; /* 25 / 26 */
	font-style: italic;
	color: #938461;
	margin-top: 0.7692307em; /* 20 / 26 */
}
.stories h1 span,
.latest-news h1 span,
.state-by-state h1 span,
.related h1 span {
	display: block;
	font-size: 0.5em; /* 13 / 26 */
	line-height: 1.3076923em; /* 17 / 13 */
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0.2em;
	color: #666;
	text-transform: uppercase;
}
.stories, .latest-news, .state-by-state {
	padding: 0 0 1.875em 5.3391%; /* 0, 0, 30 / 16, 37 / 693 */
	margin-bottom: 1.875em; /* 30 / 16 */
	border-bottom: 1px solid #e5e5e5;
}
.state-by-state {
	border: none;
}
.stories p.intro {
	font-size: 0.8125em; /* 13 / 16 */
	line-height: 1.6153846em; /* 21 / 13 */
	padding: 0.5384615em 0.7692307em; /* 7 / 13, 10 / 13 */
	margin-top: 1.1538461em; /* 15 / 13 */
	background: #e5e5e5;
}
.stories .carousel {
	width: 100%; 
	margin: 0 auto 0.625em auto; /* 10 / 16 */
}
.stories .player {
	float: left;
	width: 64.893617021276595744%; /* 427 / 658 = .64893617021276595744 */
}
.stories .player .inner {
	padding: 10px;
	border: 1px solid #ccc;
}
.stories .player .inner iframe {
	width: 100%;
	max-width: 500px;
}
.stories p.vjs-no-video {
	font-size: 1em;
	color: #444;
	text-align: center;
	padding-top: 5em;
}
.stories ul.playlist {
	float: left;
	width: 35.106382978723404255%; /* 231 / 658 = .35106382978723404255 */
}
.stories ul.playlist li {
	padding: 0;
	overflow: hidden;
}
.stories ul.playlist li.selected {
	background: #e5e5e5;
}
.stories ul.playlist li a {
	display: block;
	font-size: 0.625em; /* 10 / 16 */
	color: #666;
	font-weight: normal;
	padding: 0.9em 1em; /* 9 / 10, 10 / 10 */
}
.stories ul.playlist li a:hover {
	background: #efefef;
}
.wf-active .stories ul.playlist li a {
	font-size: 0.6875em; /* 11 / 16 */
}
img.thumb {
	float: left;
	margin-right: 0.9090909em; /* 10 / 11 */
}
.stories ul.playlist li img.thumb {
	margin-bottom: 5px;
}
.stories ul.playlist li p {
	font-size: 0.9090909em; /* 10 / 11 */
	line-height: 1.6em; /* 16 / 10 */
	margin-bottom: 0.2em; /* 2 / 10 */
}
.stories ul.playlist li.selected p strong {
	color: #000;
}
.stories .share {
	width: 656px;
	margin: 0 auto;
}
.latest-news {
	padding-bottom: 0;
}
.latest-news h1 {
	margin-bottom: 0.9615384em; /* 25 / 26 */
}
.latest-news .articles {
	float: left;
	width: 55.18292%; /* 362 / 656 */
	padding: 0.3125em 4.57317% 1.875em 0; /* 5 / 16, 30 / 656, 30 / 16, 0 */
	border-right: 1px solid #e5e5e5;
}
.latest-news dl.entry {
	margin-bottom: 0.9375em; /* 15 / 16 */
}
.latest-news dl.entry dt, .latest-news p.more {
	font-size: 1em; /* 16 / 16 */
	line-height: 1.125em; /* 18 / 16 */
	margin-bottom: 0.625em; /* 10 / 16 */
}
.latest-news p.more {
	padding-top: 0.9375em; /* 15 / 16 */
	margin: 0;
}
.latest-news dl.entry dd p {
	font-size: 0.75em; /* 12 / 16 */
	line-height: 1.3333333em; /* 16 / 12 */
	color: #000;
}
.latest-news ul.list {
	float: left;
	width: 35.67073%; /* 234 / 656 */
	padding-left: 4.42073%; /* 29 / 656 */
}
.latest-news ul.list li {
	font-size: 0.75em; /* 12 / 16 */
	line-height: 1.3333333em; /* 16 / 12 */
	padding-left: 1.25em; /* 15 / 12 */
	margin-bottom: 1.25em; /* 15 / 12 */
	background: url('../../img/bullet-round.png') 0 0.5em no-repeat; /* 6 / 12 */
}
.latest-news ul.list li a {
	font-size: 1em; /* 12 / 12 */
	line-height: 1.3333333em; /* 16 / 12 */
	padding: 0;
	margin: 0;
}
.state-by-state h1 {
	margin-bottom: 0.1923076em; /* 5 / 26 */
}

/*- STATE BY STATE
------------------------------------------------------------------------*/
.rrmf-state-by-state .content .primary, .rrmf-state-law .content .primary {
	float: left;
	width: 68.2%; /* 682 / 1000 */
	padding: 0 3.2% 1.5625em 0; /* 0, 32 / 1000, 25 / 16, 0 */
}
.rrmf-state-by-state .state-by-state {
	padding-bottom: 4.375em; /* 70 / 16 */
	margin: 0;
	border-bottom: 1px solid #e5e5e5;
}
.rrmf-state-by-state .primary h2 {
	font-size: 1.1875em; /* 19 / 16 */
	line-height: 1.2105263em; /* 23 / 19 */
	font-style: italic;
	color: #938461;
	padding: 1.5789473em 0 0 4.39882%; /* 30 / 19, 0, 0, 30 / 682 */
}

/*- STATE LAW
------------------------------------------------------------------------*/
.state-laws {
	margin-top: 1.875em; /* 30 / 16 */
	background-position: 50% 0;
	background-repeat: no-repeat;
}

.state-laws.alabama { background-image: url('../../img/bg-st-alabama.png'); }
.state-laws.alaska { background-image: url('../../img/bg-st-alaska.png'); }
.state-laws.arizona { background-image: url('../../img/bg-st-arizona.png'); }
.state-laws.arkansas { background-image: url('../../img/bg-st-arkansas.png'); }
.state-laws.california { background-image: url('../../img/bg-st-california.png'); }
.state-laws.colorado { background-image: url('../../img/bg-st-colorado.png'); }
.state-laws.connecticut { background-image: url('../../img/bg-st-connecticut.png'); }
.state-laws.delaware { background-image: url('../../img/bg-st-delaware.png'); }
.state-laws.florida { background-image: url('../../img/bg-st-florida.png'); }
.state-laws.georgia { background-image: url('../../img/bg-st-georgia.png'); }
.state-laws.hawaii { background-image: url('../../img/bg-st-hawaii.png'); }
.state-laws.idaho { background-image: url('../../img/bg-st-idaho.png'); }
.state-laws.illinois { background-image: url('../../img/bg-st-illinois.png'); }
.state-laws.indiana { background-image: url('../../img/bg-st-indiana.png'); }
.state-laws.iowa { background-image: url('../../img/bg-st-iowa.png'); }
.state-laws.kansas { background-image: url('../../img/bg-st-kansas.png'); }
.state-laws.kentucky { background-image: url('../../img/bg-st-kentucky.png'); }
.state-laws.louisiana { background-image: url('../../img/bg-st-louisiana.png'); }
.state-laws.maine { background-image: url('../../img/bg-st-maine.png'); }
.state-laws.maryland { background-image: url('../../img/bg-st-maryland.png'); }
.state-laws.massachusetts { background-image: url('../../img/bg-st-massachusetts.png'); }
.state-laws.michigan { background-image: url('../../img/bg-st-michigan.png'); }
.state-laws.minnesota { background-image: url('../../img/bg-st-minnesota.png'); }
.state-laws.mississippi { background-image: url('../../img/bg-st-mississippi.png'); }
.state-laws.missouri { background-image: url('../../img/bg-st-missouri.png'); }
.state-laws.montana { background-image: url('../../img/bg-st-montana.png'); }
.state-laws.nebraska { background-image: url('../../img/bg-st-nebraska.png'); }
.state-laws.nevada { background-image: url('../../img/bg-st-nevada.png'); }
.state-laws.new-hampshire { background-image: url('../../img/bg-st-new-hampshire.png'); }
.state-laws.new-jersey { background-image: url('../../img/bg-st-new-jersey.png'); }
.state-laws.new-mexico { background-image: url('../../img/bg-st-new-mexico.png'); }
.state-laws.new-york { background-image: url('../../img/bg-st-new-york.png'); }
.state-laws.north-carolina { background-image: url('../../img/bg-st-north-carolina.png'); }
.state-laws.north-dakota { background-image: url('../../img/bg-st-north-dakota.png'); }
.state-laws.ohio { background-image: url('../../img/bg-st-ohio.png'); }
.state-laws.oklahoma { background-image: url('../../img/bg-st-oklahoma.png'); }
.state-laws.oregon { background-image: url('../../img/bg-st-oregon.png'); }
.state-laws.pennsylvania { background-image: url('../../img/bg-st-pennsylvania.png'); }
.state-laws.rhode-island { background-image: url('../../img/bg-st-rhode-island.png'); }
.state-laws.south-carolina { background-image: url('../../img/bg-st-south-carolina.png'); }
.state-laws.south-dakota { background-image: url('../../img/bg-st-south-dakota.png'); }
.state-laws.tennessee { background-image: url('../../img/bg-st-tennessee.png'); }
.state-laws.texas { background-image: url('../../img/bg-st-texas.png'); }
.state-laws.utah { background-image: url('../../img/bg-st-utah.png'); }
.state-laws.vermont { background-image: url('../../img/bg-st-vermont.png'); }
.state-laws.virginia { background-image: url('../../img/bg-st-virginia.png'); }
.state-laws.washington { background-image: url('../../img/bg-st-washington.png'); }
.state-laws.west-virginia { background-image: url('../../img/bg-st-west-virginia.png'); }
.state-laws.wisconsin { background-image: url('../../img/bg-st-wisconsin.png'); }
.state-laws.wyoming { background-image: url('../../img/bg-st-wyoming.png'); }

.state-laws .block {
	padding: 1.25em 0 1.875em 4.39882%; /* 20 / 16, 0, 30 / 16, 30 / 682 */
	margin-bottom: 0.625em; /* 10 / 16 */
	border-bottom: 1px solid #e5e5e5;
}
.state-laws h1 {
	float: left;
	font-size: 3em; /* 48 / 16 */
	line-height: 0.8333333em; /* 40 / 48 */
	margin: 0 0 0.4166666em; /* 20 / 48 */
}
.state-laws .share {
	float: right;
	margin-top: 1.25em; /* 20 / 16 */
}
.state-laws .block p {
	clear: both;
	font-size: 0.8125em; /* 13 / 16 */
	line-height: 1.3846153em; /* 18 / 13 */
	padding: 0;
	margin: 0;
}
.state-laws .block h2 {
	font-size: 1.5em; /* 24 / 16 */
	line-height: 0.875em; /* 21 / 24 */
	font-style: italic;
	color: #938461;
	margin-bottom: 1.0416666em; /* 25 / 24 */
}
dl.law {
	padding: 0.9375em 0; /* 15 / 16, 0 */
	border-top: 1px dotted #e5e5e5;
}
dl.law dt {
	float: left;
	width: 36.96319%; /* 241 / 652 */
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.5em; /* 21 / 14 */
	font-weight: bold;
	color: #000;
	padding-right: 4.60122%; /* 30 / 652 */
}
dl.law dd {
	float: left;
	width: 53.83435%; /* 351 / 652 */
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.5em; /* 21 / 14 */
	color: #000;
	padding-right: 4.60122%; /* 30 / 652 */
}
dl.law dd a {
	font-weight: normal;
}
dl.law.first {
	border-top: 3px solid #e5e5e5;
}
.state-laws .block h3 {
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.5em; /* 21 / 14 */
	font-style: italic;
	color: #666;
	padding: 0.8571428em 1.4285714em 0.8571428em 0.3571428em; /* 12 / 14, 20 / 14, 12 / 14, 5 / 14 */
	margin: 1.0714285em 0; /* 15 / 14, 0 */
	border-top: 1px dotted #d8d8d8;
	border-bottom: 3px solid #d8d8d8;
	background: #efefef;
}
.state-laws .bill {
	margin-bottom: 0.9375em; /* 15 / 16 */
	border-bottom: 3px solid #e5e5e5;
}
.state-laws .bill:last-child {
	margin-bottom: 0.3125em; /* 5 / 16 */
	border: none;
}
.state-laws .bill.last {
	margin-bottom: 0.3125em; /* 5 / 16 */
	border: none;
}
.state-laws .bill h3 {
	font-size: 1.125em; /* 18 / 16 */
	line-height: 1.1666666em; /* 21 / 18 */
	color: #000;
	padding: 0;
	margin: 0 0 0.5555555em; /* 0, 0, 10 / 18 */
	border: none;
	background: none;
}
.state-laws .bill p {
	font-size: 0.875em; /* 14 / 16 */
	line-height: 1.5em; /* 21 / 14 */
	color: #000;
	margin-bottom: 1.0714285em; /* 15 / 14 */
}
.related {
	padding-left: 1.875em; /* 30 / 16 */
}
.related h1 {
	float: left;
}
.related p.more {
	float: right;
	margin-top: 3.2142857em; /* 45 / 14 */
}
.related p.more a {
	font-size: 0.9285714em; /* 13 / 14 */
	line-height: 1.3846153em; /* 18 / 13 */
}
.related ul.articles, .related p.no-results {
	clear: both;
	padding-top: 0.625em; /* 10 / 16 */
	margin-bottom: 3em; /* 30 / 10 */
}
.related ul.articles li {
	float: left;
	width: 30.21472%; /* 197 / 652 */
	margin-right: 4.60122%; /* 30 / 652 */
}
.related ul.articles li:last-child {
	margin-right: 0;
}
.related ul.articles li.last {
	margin-right: 0;
}
.related ul.articles li h2,
.related ul.articles li h2 a {
	font-size: 1em; /* 16 / 16 */
	line-height: 1.125em; /* 18 / 16 */
}
.related ul.articles li h2 {
	margin-bottom: 0.4375em; /* 7 / 16 */
}
.related ul.articles li p {
	font-size: 0.75em; /* 12 / 16 */
	line-height: 1.3333333em; /* 16 / 12 */
	color: #000;
}
.related ul.articles li p a {
	font-weight: normal;
}
.related ul.articles img.thumb {
	margin-top: 0.25em; /* 4 / 16 */
}


